=== debian/changelog ===
r-bioc-genomicalignments (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #754154)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 10:55:48 +0200
