## r-bioc-genomicalignments 1.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.0.2
+Version: 1.0.6
 Author: Herv\'e Pag\`es, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
@@ -31,4 +31,4 @@
         findOverlaps-methods.R map-methods.R encodeOverlaps-methods.R
         findCompatibleOverlaps-methods.R summarizeOverlaps-methods.R
         findSpliceOverlaps-methods.R zzz.R
-Packaged: 2014-07-02 04:36:17 UTC; biocbuild
+Packaged: 2014-08-22 04:07:21 UTC; biocbuild
