=== debian/changelog ===
r-bioc-genomicalignments (1.0.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 11:07:39 +0200
