=== debian/control ===
Source: r-bioc-genomicalignments
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
XS-Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-biostrings,
               r-bioc-rsamtools (>= 1.15.26),
               r-bioc-bsgenome (>= 1.31.12),
               r-bioc-biocparallel
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-genomicranges,
         r-bioc-biostrings,
         r-bioc-rsamtools (>= 1.15.26),
         r-bioc-bsgenome (>= 1.31.12),
         r-bioc-biocparallel
Recommends: r-bioc-shortread
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.
