=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicAlignments.html .*/GenomicAlignments_([\d\.]+)\.tar\.gz
