=== debian/changelog ===
r-bioc-genomicalignments (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Disable patch
  * Citation
  * New versioned dependency r-bioc-rsamtools (>= 1.20.4)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jun 2015 23:04:53 +0200

r-bioc-genomicalignments (1.2.0-1) experimental; urgency=medium

  * New upstrem version
  * cme fix dpkg-control
  * Adapt to new dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 06:07:22 +0200
