=== debian/control ===
Source: r-bioc-genomicalignments
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-rsamtools (>= 1.20.4),
               r-bioc-biocparallel (>= 1.0.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-rsamtools (>= 1.20.4),
         r-bioc-biocparallel (>= 1.0.0)
Recommends: r-bioc-shortread
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.
