## r-bioc-genomicalignments 1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.4.1
+Version: 1.6.1
 Author: Herv\'e Pag\`es, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
-Depends: R (>= 2.10), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
-        0.5.14), IRanges (>= 2.1.26), GenomeInfoDb (>= 1.1.20),
-        GenomicRanges (>= 1.19.23), Biostrings (>= 2.35.1), Rsamtools
-        (>= 1.19.39)
+Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
+        0.7.1), IRanges (>= 2.3.21), GenomeInfoDb (>= 1.1.20),
+        GenomicRanges (>= 1.21.6), SummarizedExperiment (>= 0.3.1),
+        Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
 Imports: methods, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
 LinkingTo: S4Vectors, IRanges
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2015-04-24 03:52:50 UTC; biocbuild
+Packaged: 2015-10-22 03:05:38 UTC; biocbuild
