=== debian/changelog ===
r-bioc-genomicalignments (1.6.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #803479
  * Add new (Build-)Depends: r-bioc-summarizedexperiment

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 19:33:11 +0100
