=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-rsamtools (>= 1.20.4),
-               r-bioc-biocparallel (>= 1.0.0)
+               r-bioc-rsamtools (>= 1.22.0),
+               r-bioc-summarizedexperiment
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
@@ -18,8 +18,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-rsamtools (>= 1.20.4),
-         r-bioc-biocparallel (>= 1.0.0)
+         r-bioc-rsamtools (>= 1.22.0),
+         r-bioc-summarizedexperiment
 Recommends: r-bioc-shortread
 Description: BioConductor representation and manipulation of short genomic alignments
  This BioConductor package provides efficient containers for storing and
