=== debian/changelog ===
r-bioc-genomicalignments (1.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 09:24:38 +0200

r-bioc-genomicalignments (1.6.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * According to unit tests: Depends: r-bioc-genomicranges (>= 1.22.4)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 12:30:44 +0200
