=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                r-base-dev,
                r-bioc-rsamtools (>= 1.22.0),
                r-bioc-summarizedexperiment
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html
 
@@ -19,7 +19,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
          r-bioc-rsamtools (>= 1.22.0),
-         r-bioc-summarizedexperiment
+         r-bioc-summarizedexperiment,
+         r-bioc-genomicranges (>= 1.22.4)
 Recommends: r-bioc-shortread
 Description: BioConductor representation and manipulation of short genomic alignments
  This BioConductor package provides efficient containers for storing and
