=== debian/changelog ===
r-bioc-genomicalignments (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 22:07:07 +0200
