=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-rsamtools (>= 1.22.0),
                r-bioc-summarizedexperiment
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html
+Homepage: https://bioconductor.org/packages/GenomicAlignments/
 
 Package: r-bioc-genomicalignments
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-rsamtools (>= 1.22.0),
-         r-bioc-summarizedexperiment,
-         r-bioc-genomicranges (>= 1.22.4)
-Recommends: r-bioc-shortread
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor representation and manipulation of short genomic alignments
  This BioConductor package provides efficient containers for storing and
  manipulating short genomic alignments (typically obtained by aligning
