## r-bioc-genomicalignments 1.12.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.10.0
+Version: 1.12.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.9.40), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.1.20),
-        GenomicRanges (>= 1.25.6), SummarizedExperiment (>= 0.3.1),
+        0.13.13), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.11.5),
+        GenomicRanges (>= 1.27.19), SummarizedExperiment (>= 1.5.3),
         Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2016-10-17 23:21:45 UTC; biocbuild
+Packaged: 2017-05-11 23:42:12 UTC; biocbuild
