=== debian/changelog ===
r-bioc-genomicalignments (1.12.1-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 15:30:19 +0000

r-bioc-genomicalignments (1.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Build-Depends: r-bioc-summarizedexperiment (>=1.5.3)

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Jun 2017 16:45:42 +0200
