## r-bioc-genomicalignments 1.12.2

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.12.1
+Version: 1.12.2
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -25,16 +25,16 @@
         BSgenome.Dmelanogaster.UCSC.dm3, BSgenome.Hsapiens.UCSC.hg19,
         DESeq2, edgeR, RUnit, BiocStyle
 License: Artistic-2.0
-Collate: cigar-utils.R GAlignments-class.R GAlignmentPairs-class.R
-        GAlignmentsList-class.R GappedReads-class.R
-        OverlapEncodings-class.R findMateAlignment.R readGAlignments.R
-        junctions-methods.R sequenceLayer.R pileLettersAt.R
-        stackStringsFromBam.R intra-range-methods.R coverage-methods.R
-        setops-methods.R findOverlaps-methods.R
-        coordinate-mapping-methods.R encodeOverlaps-methods.R
-        findCompatibleOverlaps-methods.R summarizeOverlaps-methods.R
-        findSpliceOverlaps-methods.R zzz.R
+Collate: utils.R cigar-utils.R GAlignments-class.R
+        GAlignmentPairs-class.R GAlignmentsList-class.R
+        GappedReads-class.R OverlapEncodings-class.R
+        findMateAlignment.R readGAlignments.R junctions-methods.R
+        sequenceLayer.R pileLettersAt.R stackStringsFromBam.R
+        intra-range-methods.R coverage-methods.R setops-methods.R
+        findOverlaps-methods.R coordinate-mapping-methods.R
+        encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
+        summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2017-05-11 23:42:12 UTC; biocbuild
+Packaged: 2017-08-17 01:40:15 UTC; biocbuild
