=== debian/changelog ===
r-bioc-genomicalignments (1.12.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 09:12:01 +0200

r-bioc-genomicalignments (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2017 14:22:47 +0200
