## r-bioc-genomicalignments 1.14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.12.2
+Version: 1.14.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.13.13), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.11.5),
-        GenomicRanges (>= 1.27.19), SummarizedExperiment (>= 1.5.3),
+        0.13.13), IRanges (>= 2.11.16), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.29.14), SummarizedExperiment (>= 1.5.3),
         Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2017-08-17 01:40:15 UTC; biocbuild
+Packaged: 2017-11-18 00:39:08 UTC; biocbuild
