=== debian/changelog ===
r-bioc-genomicalignments (1.14.1-1) unstable; urgency=medium

  * Team upload.

  [ Graham Inggs ]
  * New Build-Depends: r-bioc-genomicranges (>= 1.29.14)

  [ Dylan Aïssi ]
  * New upstream version.
  * Debhelper 11.
  * Standards-Version: 4.1.3.
  * Add ref to registries.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Feb 2018 23:49:37 +0100

r-bioc-genomicalignments (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 08:53:02 +0100
