=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-bioc-genomicranges (>= 1.29.14),
                r-bioc-rsamtools (>= 1.22.0),
                r-bioc-summarizedexperiment (>=1.5.3)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicalignments.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/
