=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-bioc-shortread (>= 1.24.0)
Restrictions: allow-stderr
