## r-bioc-genomicalignments 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,16 +5,16 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.14.1
+Version: 1.16.0
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.13.13), IRanges (>= 2.11.16), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.29.14), SummarizedExperiment (>= 1.5.3),
-        Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
+        0.17.28), IRanges (>= 2.13.25), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.31.19), SummarizedExperiment (>= 1.9.13),
+        Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
 LinkingTo: S4Vectors, IRanges
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2017-11-18 00:39:08 UTC; biocbuild
+Packaged: 2018-04-30 23:55:08 UTC; biocbuild
