=== debian/changelog ===
r-bioc-genomicalignments (1.16.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 06:17:24 +0000

r-bioc-genomicalignments (1.16.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:21:03 +0200

r-bioc-genomicalignments (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 13:54:52 +0200

r-bioc-genomicalignments (1.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Apr 2018 14:39:02 +0200
