=== debian/control ===
Source: r-bioc-genomicalignments
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.15.3),
               r-bioc-s4vectors (>= 0.17.28),
               r-bioc-iranges (>= 2.13.25),
               r-bioc-genomeinfodb (>= 1.13.1),
               r-bioc-genomicranges (>= 1.31.19),
               r-bioc-summarizedexperiment (>= 1.9.13),
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-rsamtools (>= 1.31.2),
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-biostrings,
               r-bioc-rsamtools,
               r-bioc-biocparallel
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
Homepage: https://bioconductor.org/packages/GenomicAlignments/

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.
