## r-bioc-genomicalignments 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.16.0
+Version: 1.18.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
-        SNP, Coverage, Alignment
+biocViews: ImmunoOncology, Genetics, Infrastructure, DataImport,
+        Sequencing, RNASeq, SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.17.28), IRanges (>= 2.13.25), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.31.19), SummarizedExperiment (>= 1.9.13),
+        0.19.11), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.33.4), SummarizedExperiment (>= 1.9.13),
         Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -36,5 +36,10 @@
         summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
+git_url: https://git.bioconductor.org/packages/GenomicAlignments
+git_branch: RELEASE_3_8
+git_last_commit: 8ac41e5
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes
-Packaged: 2018-04-30 23:55:08 UTC; biocbuild
+Packaged: 2019-01-05 01:03:59 UTC; biocbuild
