=== debian/control ===
--- 
+++ 
@@ -7,21 +7,15 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.17.28),
-               r-bioc-iranges (>= 2.13.25),
+               r-bioc-s4vectors (>= 0.19.11),
+               r-bioc-iranges (>= 2.15.12),
                r-bioc-genomeinfodb (>= 1.13.1),
-               r-bioc-genomicranges (>= 1.31.19),
+               r-bioc-genomicranges (>= 1.33.4),
                r-bioc-summarizedexperiment (>= 1.9.13),
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rsamtools (>= 1.31.2),
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-genomicranges,
-               r-bioc-biostrings,
-               r-bioc-rsamtools,
                r-bioc-biocparallel
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/
