## r-bioc-genomicalignments 1.20.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.18.1
+Version: 1.20.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -37,9 +37,9 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_8
-git_last_commit: 8ac41e5
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 9dce402
+git_last_commit_date: 2019-06-17
+Date/Publication: 2019-06-18
 NeedsCompilation: yes
-Packaged: 2019-01-05 01:03:59 UTC; biocbuild
+Packaged: 2019-06-19 00:44:58 UTC; biocbuild
