## r-bioc-genomicalignments 1.22.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.20.1
+Version: 1.22.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: ImmunoOncology, Genetics, Infrastructure, DataImport,
         Sequencing, RNASeq, SNP, Coverage, Alignment
-Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.19.11), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.33.4), SummarizedExperiment (>= 1.9.13),
+Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
+        0.23.19), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.37.2), SummarizedExperiment (>= 1.9.13),
         Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -29,7 +29,7 @@
         GAlignmentPairs-class.R GAlignmentsList-class.R
         GappedReads-class.R OverlapEncodings-class.R
         findMateAlignment.R readGAlignments.R junctions-methods.R
-        sequenceLayer.R pileLettersAt.R stackStringsFromBam.R
+        sequenceLayer.R pileLettersAt.R stackStringsFromGAlignments.R
         intra-range-methods.R coverage-methods.R setops-methods.R
         findOverlaps-methods.R coordinate-mapping-methods.R
         encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
@@ -37,9 +37,9 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_9
-git_last_commit: 9dce402
-git_last_commit_date: 2019-06-17
-Date/Publication: 2019-06-18
+git_branch: RELEASE_3_10
+git_last_commit: 6db98e3
+git_last_commit_date: 2019-11-12
+Date/Publication: 2019-11-12
 NeedsCompilation: yes
-Packaged: 2019-06-19 00:44:58 UTC; biocbuild
+Packaged: 2019-11-13 01:44:12 UTC; biocbuild
