=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.19.11),
+               r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges (>= 2.15.12),
                r-bioc-genomeinfodb (>= 1.13.1),
-               r-bioc-genomicranges (>= 1.33.4),
+               r-bioc-genomicranges (>= 1.37.2),
                r-bioc-summarizedexperiment (>= 1.9.13),
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-biocparallel
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/
