## r-bioc-genomicalignments 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,16 +5,16 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.22.1
+Version: 1.24.0
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: ImmunoOncology, Genetics, Infrastructure, DataImport,
         Sequencing, RNASeq, SNP, Coverage, Alignment
 Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.23.19), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.37.2), SummarizedExperiment (>= 1.9.13),
-        Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
+        0.25.14), IRanges (>= 2.21.6), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.39.3), SummarizedExperiment (>= 1.9.13),
+        Biostrings (>= 2.55.7), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
 LinkingTo: S4Vectors, IRanges
@@ -37,9 +37,9 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_10
-git_last_commit: 6db98e3
-git_last_commit_date: 2019-11-12
-Date/Publication: 2019-11-12
+git_branch: RELEASE_3_11
+git_last_commit: 364179e
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-11-13 01:44:12 UTC; biocbuild
+Packaged: 2020-04-28 01:03:52 UTC; biocbuild
