=== debian/changelog ===
r-bioc-genomicalignments (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 10:07:02 +0100
