=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.25.14),
-               r-bioc-iranges (>= 2.21.6),
+               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-iranges (>= 2.23.9),
                r-bioc-genomeinfodb (>= 1.13.1),
-               r-bioc-genomicranges (>= 1.39.3),
+               r-bioc-genomicranges (>= 1.41.5),
                r-bioc-summarizedexperiment (>= 1.9.13),
                r-bioc-biostrings (>= 2.55.7),
                r-bioc-rsamtools (>= 1.31.2),
